package com.bocloud.cmp.model.jumpserver;

import com.alibaba.fastjson.annotation.JSONField;

public class Misc {
    /**
     * 分辨率
     * <p>
     * 80x24
     */
    private String resolution;
    private String vncPassword;
    private Boolean tab;
    private Boolean table;
    private Boolean isDualAuth;
    @JSONField(name = "appclient")
    private Integer appClient;
    @JSONField(name = "mac_drm")
    private Integer macDrm;
    private String disk;

    public String getVncPassword() {
        return vncPassword;
    }

    public void setVncPassword(String vncPassword) {
        this.vncPassword = vncPassword;
    }

    public String getResolution() {
        return resolution;
    }

    public void setResolution(String resolution) {
        this.resolution = resolution;
    }

    public Boolean getTab() {
        return tab;
    }

    public void setTab(Boolean tab) {
        this.tab = tab;
    }

    public Boolean getIsDualAuth() {
        return isDualAuth;
    }

    public void setIsDualAuth(Boolean dualAuth) {
        isDualAuth = dualAuth;
    }

    public Integer getAppClient() {
        return appClient;
    }

    public void setAppClient(Integer appClient) {
        this.appClient = appClient;
    }

    public Integer getMacDrm() {
        return macDrm;
    }

    public void setMacDrm(Integer macDrm) {
        this.macDrm = macDrm;
    }

    public Boolean getTable() {
        return table;
    }

    public void setTable(Boolean table) {
        this.table = table;
    }

    public String getDisk() {
        return disk;
    }

    public void setDisk(String disk) {
        this.disk = disk;
    }
}
